//------------------------------------------------------------------------------
// <auto-generated>
//     Este código se generó a partir de una plantilla.
//
//     Los cambios manuales en este archivo pueden causar un comportamiento inesperado de la aplicación.
//     Los cambios manuales en este archivo se sobrescribirán si se regenera el código.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Datos.Entities
{
    using System;
    using System.Collections.Generic;
    
    public partial class Documentos
    {
        public long DocumentosId { get; set; }
        public string Descripcion { get; set; }
        public string Url { get; set; }
        public Nullable<long> ClasesId { get; set; }
    
        public virtual Clases Clases { get; set; }
    }
}
